GCLOUD_COMPUTE_TARGET-VPN-GATEWAYS_DESCRIBE(1)

NAME

gcloud compute target-vpn-gateways describe - describe a Google Compute Engine target vpn gateway

SYNOPSIS

gcloud compute target-vpn-gateways describe NAME [--region=REGION] [GCLOUD_WIDE_FLAG ...]

DESCRIPTION
gcloud compute target-vpn-gateways describe displays all data associated with a Google Compute Engine target vpn gateway in a project.

POSITIONAL ARGUMENTS

    NAME
        The name of the Target VPN Gateway to describe.

FLAGS

    --region=REGION
        The region of the Target VPN Gateway to describe. If not specified, you will be prompted to select a region. To avoid prompting when this flag is omitted, you can set the compute/region property:
        $ gcloud config set compute/region REGION
    A list of regions can be fetched by running:
        $ gcloud compute regions list
    To unset the property, run:
        $ gcloud config unset compute/region
    Alternatively, the region can be stored in the environment variable CLOUDSDK_COMPUTE_REGION.

GCLOUD WIDE FLAGS
These flags are available to all commands: --account, --configuration, --flatten, --format, --help, --log-http, --project, --quiet, --trace-token, --user-output-enabled, --verbosity. Run $ gcloud help for details.